*, html {
    scroll-behavior: smooth !important;
}

* {
	font-family: 'Montserrat', sans-serif;
	box-shadow: none !important;
	outline: none !important;
	font-smooth: always;
	-webkit-font-smoothing:auto;
	-moz-osx-font-smoothing:grayscale
}
body {
	overflow-x: hidden
}
a {
	color: #000;
}
.row {
	padding: 0;margin: 0
}

.page {
	width: 100%;
	padding: 0
}

.marge-haut {
	margin-top: 10rem
}

/*
    ********   NAVBAR   *********
*/


.navbar {
	position: absolute;
	top:0;
	width: 100%;
	padding : 0 5rem;
	border-top: 7px solid #fff;
	will-change: transform;
	transition: all .4s ease;
	z-index: 1980
}

.navbar-brand span{
	display: inline-block;
	letter-spacing: .35em;
	font-weight: 600;
	line-height: 1.7rem;
	padding-top: .8rem
}

.navbar-brand img {
	display: inline-block;
	width: 80px !important;
	float: left;
	margin-right: 2rem;
	}

.navbar .nav-link {
	display: inline-block;
	padding: .9rem 1rem 0 !important;
	font-size: 14px;
	color: #000;
	font-weight: 300
}

.navbar .nav-item {
	border-left: 1px solid #000
	}
	
.navbar .nav-link.active,.navbar .dropdown-item.active {
	color: #999;
	background: none
}

a:hover,.navbar .btn:hover{
	color: rgb(168, 73, 32,.8) !important
}

 .navbar .nav-item:hover > .nav-link {
	 color: rgb(168, 73, 32,.8)
 }


.navbar .dropdown-menu {
	border: none;
	text-align: right;
	padding: 0;
	border-radius: 1px;
	margin: 0
}

.navbar .dropdown-item {
	border-bottom: 1px solid #000;
	font-size: 14px;
	color: #000;
	font-weight: 300
}

.navbar .dropdown-item:hover {
	background: none;
	color: rgb(168, 73, 32,.8)
	}


/* dropdown hover au lieu de click */

.navbar .dropdown:hover > .dropdown-menu {
  display: block;
}

.navbar .dropdown > .dropdown-toggle:active {
  pointer-events: none;
}
/* fin dropdown hover au lieu de click */



.navbar .bi-instagram{
	font-size: 1.9rem
}
.navbar-collapse.show {
	background: #fff;
	text-align: center
	}

/*
    ********   INTRO   *********
*/

#intro img{
	width: 100%;
	}
.main{
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

.titre-principal {
	position: absolute;
	top:9rem;
	width: 100%;
	font-weight: 400;
	letter-spacing: .1em;
	text-align: center;
	margin-top: 7rem;
	font-size: 3.6rem;
	text-shadow: 0 4px 5px rgba(0,0,0,.4);
	line-height: 5rem;
	will-change: transform;
	transition: all .1s ease;
}

.sous-titre {
	text-align: center;
	font-size: 1.4rem;
	 text-shadow: 1px 0 #fff, -1px 0 #fff, 0 1px #fff, 0 -1px #fff;
	 letter-spacing: .04em;
	 line-height: 1.5rem;
	 width: 100%
}

.titre {
	text-align: center;
  font-family: "Amatic SC", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 4.4rem;
  letter-spacing: 10px;
 
}

		
/*
    ********   PAGE 1   *********
*/


.page1 .col-lg-3 {
	text-align: center;
	padding: 3rem
}

.page1 .col-lg-3 img {
	width: 100%
	}

.page1 .col-lg-3 .btn {
	font-family: "Amatic SC", cursive;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2rem;
	border: 1px solid #000;
	width: 80%;
	border-radius: 1.2rem
	}

.page1 .col-lg-3 .btn:hover{
	box-shadow: 0 0 4px rgba(0,0,0,.3) !important
}

.page1 .logo {
  will-change: transform;
   transition: transform .4s ease;
  }

/*
    ********   PAGE  2   *********
*/


.page2 {
	background: url('../media/2mains.jpg') no-repeat;
	background-size: 100%
}

.page2 img{
	width: 100%
}

.page2 .row {
	background: #000;
	color: #fff;
	padding: 6rem 0
}


.page2 .col-md-4{
	text-align: center;
	font-family: "Amatic SC", cursive;
	font-weight: 400;
	font-style: normal;
	font-size: 3.1rem;
	letter-spacing: 12px;
	line-height: 4rem;
	will-change: transform;
   transition: all 2s ease
}

.page2 .col-md-4 span {
	font: inherit;
}

.page2 .col-md-5 {
	padding-top: 1.6rem;
	padding-left: 4rem;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 1.6rem;
	font-size: 1rem;
	will-change: transform;
   transition: all .2s ease
}

.page2 .col-md-5 span{
	border-bottom: 1px solid rgba(255,255,255,1);padding-bottom: 1rem
}
.maj {
	
	font-size: 1.3em !important
}

.rouge {
	color:#D74927
}

.vert {
	color: #A6CD41
}

.bleu {
	color: #1F71F4
}

.violet {
	color: #8E38D1
}

.rouge-vif {
	color: #D91E25
}


/*
    ********   PAGE 3   *********
*/

.page3 {

}
.page3 .actu {
	border: 1px solid #000;
	text-align: center;
	padding: 1rem;
	border-radius: .3rem;
	box-shadow: 0 0 2rem rgba(0,0,0,.7) !important;
	margin-top: 6rem;
	transition: transform .6s cubic-bezier(.2,-.5,.8,2);
  transform-origin: top;
  transform: perspective(1000px) rotateX(-70deg);		
}

.page3 .col-lg-5 img {
	width: 100%
}

.page3 .col-lg-5 h5 {
	text-align: center;
	font-family: "Amatic SC", cursive;
	font-weight: 700;
	font-style: normal;
	font-size: 2.5rem;
	letter-spacing: 8px;
	line-height: 4rem;
	padding-top: 1rem;
	text-shadow: 0 0 1.5rem rgba(0,0,0,.7) !important
	
}


.page3 .col-lg-5 p {
	margin-bottom: .3rem

}

.page3 .col-lg-5 p .rouge {
	text-shadow: 0 2px 4px rgba(0,0,0,.7) !important
}
.page3 .col-lg-5 .bi {
	font-size: 1.9rem;
	display: inline-block
}

.page3 .bi-arrow-90deg-right {
	text-shadow: 0 0 6px rgba(0,0,0,.7) !important
}

.page3 .bi-instagram:hover,.page3 svg:hover{
	color: rgb(168, 73, 32,.8)
}

/*
    ********   mentions-legales  *********
*/

#mentions-legales p {
	text-align: left;
	margin: 1rem auto;
	width: 60%;
}

#mentions-legales hr {

	margin: 2rem auto;
	width: 60%;
}

/*
    ********  SIEGE CA ETC  *********
*/


.titre-grand {
	text-align: center;
	will-change: transform;
	transition: all 1s ease
}
h1.titre-grand {
	font-size: 3.5rem;
	margin: 2rem auto 3rem;
	font-weight: 400
	}
h2.titre-grand {
	font-size: 2.4rem;
	margin: 0 auto 5rem;
	font-weight: 400
	}	
h3.titre-grand {
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 1rem;
	line-height: 1.5rem
	}	
h4.titre-grand {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.6rem;
	margin-bottom: 2rem
	}	
	
h5.titre-grand 	 {
	font-size: .8rem;
	font-family: monospace
	}	
	
#cse h2.titre-grand {
	margin: 0 auto 1rem
	}
		

.logo-grand {
	width: 25%;

	margin: 7rem auto;
	border-radius: 50%;
	box-shadow: 0 0 1rem rgba(0,0,0,.2) !important;
}	


.logo-grand  img{
	width: 100%
	}

 .siege hr {
	width: 70%;
	margin: 2rem auto
}	

#ca h4.titre-grand {
	width: 70%;
	margin: auto
}

 #ca .logo-grand {
	margin: 3rem auto;
}

 #siege .row h3.titre-grand {
	margin-bottom: .5rem;
	line-height: 1.8rem
}
 
 #ca .row h3.titre-grand {
	 margin-bottom: 0;
	line-height: 2rem
}
 #ca .row h3.titre-grand span {
	font-size: 20px;
	font-weight: 400;
	text-decoration: line-through
}

 #cse .row .col-md-3 {
 margin-bottom: 2rem
}
 .siege .row {
	margin-top: 2rem
}

 #ca .row img, #cse .row img {
	width: 80px;
}

 .siege .row div {	
	text-align: center;
}

.creches .border-bottom .col-md-3 {
	margin: 2rem 0 1rem
}

.titre-grand.retreci {
	font-size: 4rem;
	letter-spacing: 5px
}

.creches .sous-titre-shadow {
	font-family: arial, sans-serif;
	font-size: 1.6rem;
	text-align: center;
	text-shadow: rgb(200, 200, 200) 1px 1px 0px, rgb(180, 180, 180) 0px 2px 0px, rgb(160, 160, 160) 0px 3px 0px, rgba(140, 140, 140, 0.498) 0px 4px 0px, rgb(120, 120, 120) 0px 0px 0px, rgba(0, 0, 0, 0.498) 0px 5px 10px
}

.creches .col-md-4 .logo-grand{
	width: 320px;
	height: 320px
}

.carte-creches {
	width: 300px;
	height: 300px;
	}

.creches .justify-content-center {
	margin-top: 7rem;
}
.creches .row.border-bottom.justify-content-center{
padding-bottom: 3rem
}
.creches .col-md-4 {
	text-align: center;
	overflow: visible;
	margin-bottom: 5rem
}

.emplacement {
	position: relative;
	width: 200px;	
	font-size: .9rem;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	margin: 16px 50px;
	letter-spacing: 1px
}

.creches .col-md-3 hr{
	position: absolute;
	width: 100px;
	padding: 0;
	margin: 9px 0 0 50px;
	border-top: 3px solid black;
	opacity: 1
}

.creches .logo-grand {
	position: absolute;

	margin: 6rem 0 0 2rem;
	border-radius: 50%;
	box-shadow: 0 0 1rem rgba(0,0,0,.2) !important;
	z-index: 1000;
	background: #fff
}	


 .creches .apropos {
	 text-align: left;
	 padding: 12rem 4rem 0 0
 }
 
  .creches .apropos .titre-moyen {
	  font-size: 1.7rem;
	  font-weight: 400;
	  padding-bottom: .5rem;
	  border-bottom: 1px solid #000;
	  margin-bottom: 0
	  
	  }
 .creches .apropos hr{
	 width: 20%;
	 border-top: 3px solid black;
	 opacity: 1;
	 margin: 0;
	 margin-left: 120px;
	 will-change: transform;
	transition: all 1s ease-out
 }
 .creches .apropos li{
	 margin-top: 2rem;
	 font-size: 1.1rem
 }
 
  .creches .apropos ul {
	  margin-bottom: 5rem;
  }
  .creches .apropos a {
	  text-align: center;
	  display: block;
	  text-decoration: none
  }
   .creches .apropos a:hover {
	   color: #ccc
   }
  .creches .apropos img {
	  width: 80px
  }
 
.creches .contacteznous {
	padding-top: 4rem
}	  
.creches .contacteznous .titre-moyen {
	font-family: "Nunito Sans", sans-serif;
	  font-size: 30px;
	  font-weight: 400;
	  letter-spacing: 2px
 }



.creches .titre-creches {
	text-align: center;
  font-family: "Amatic SC", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 3.5rem;
  letter-spacing: 8px;
  margin-top: 6rem
}

.creches .titre-petit {
	text-align: center;
  font-weight: 400;
  font-style: normal;
  font-size: 1.8rem;
  letter-spacing: 2px;
  margin-top: 2rem
}

 .creches  .hr-court{
	 width: 5%;
	 border-top: 3px solid black;
	 opacity: 1;
	 margin: 1rem auto 0
 }
 
  .creches  p{
	  font-size: 1.2rem;
	  text-align: center;
	  margin-top: 2rem;
	  letter-spacing: 0
	  }

#nos-creches .escargot {
margin-left: 1%;
	width: 98%;
		height: 50vh;
	object-fit: cover;
}

#nos-creches hr {
	margin: 5rem 0 8rem
}
.titre-gros {
	position: absolute;
	text-align: center;
	width: 100%;
	top:14rem;
	font-family: "Bai Jamjuree", sans-serif;
  font-weight: 700;
	font-size: 4rem;
	letter-spacing: 6px;
	will-change: transform;
	transition: all .8s ease
}

.titre-gros span{
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 1px
}

#nos-creches .row {
	margin-bottom: 20rem
}
#nos-creches .col-md-3 {
	padding-left: 32px;
	border-left: 1px solid #000
}

#nos-creches .col-md-1 {
	width: 3%
}
#nos-creches .nom-creche {
	font-size: .9rem;
	letter-spacing: 2.4px;
	margin-bottom: 2rem;
	will-change: transform;
	transition: all .8s ease;
	opacity: 0;
	margin-left: -100%
}

#nos-creches .col-md-4 {
	text-align: right;
	padding-right: 0;
	padding-left: 30px
}

#nos-creches .col-md-4 img {
	width: 90%;
	will-change: transform;
	transition: all 1s ease;
}

#nos-creches .direction {
	font-size: 1.5rem;
	letter-spacing: .1rem;
	line-height: 3rem;
	margin-bottom: 2rem
}
#nos-creches .adresse {
	line-height: 2rem;
	margin-bottom: 2rem
}

#nos-creches .btn {
	border-radius: 2rem;
	font-size: .6rem;
	padding: 1rem .75rem;
	letter-spacing: 2px;
	will-change: transform;
	transition: all .8s ease;
}

#nos-creches .trait {
	will-change: transform;
	transition: all 1s ease;
	position: absolute;
	margin-left: -30px;
	margin-top: 80px;
	width: 3px;
	height: 90px;
	background: #000
}

#vie-de-lasso .fleur {
	width: 100%;
	height: 70vh;
	object-fit: cover;
}

#vie-de-lasso .bloc-vie-asso {
	position: absolute;
	top:25rem;
	text-align: center;
	width: 100%	
}

#vie-de-lasso .bloc-texte {
	display: inline-block;
	border: 1px solid #000;
	padding: .2rem .5rem;
	border-radius: 4px;
	box-shadow: 0 0 30px rgba(0,0,0,.8) !important;
	background: #FFF;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(220, 220, 220, 1) 4%, rgba(247, 247, 247, 1) 100%);
}

#vie-de-lasso .bloc-texte .glisse{
	font-size: 51px
}

#candidatures,#repas,#couches,#partenaires {
	padding: 5rem 0 0;
	margin-bottom: 5rem
}

#candidatures .titre-grand {
	font-size: 32px;
	margin-bottom: 2rem
}

#candidatures .col-md-5 {
	background: #e1e6de;
	box-shadow: 0 0 40px rgba(100,100,100,.5) !important;
	padding: 2rem;
}

#candidatures h4 {
	font-family: "Nunito Sans", sans-serif;
	font-size: 25px;
	font-weight: 300;
	text-align: center
}

#candidatures .form-label {
	font-family: "Nunito Sans", sans-serif;
	font-size: 14px;
	margin-bottom: .2rem
}
#candidatures .form-control {
	line-height: 1.8rem;
	border-radius: 2rem;
	background: #efeff4;
	border: 1px solid #7e8b54
}

#candidatures .btn {
	font-family: "Nunito Sans", sans-serif;
	font-size: 14px;
	border-radius: 2rem;
	padding: .5rem 5rem;
}
#repas h3,#couches h3,#partenaires h3 {
	font-size: 39px
}

#repas h5,#couches h5{
	text-align: center;
	font-size: 1rem;
	font-weight: 400;
	}
.bloc-lien {
	width: 400px;
	max-width: 100%;
	height: 250px;
	margin: auto 0 auto 50%;
}
.api {
	position: absolute;
	display: inline-block;
	margin-left: 20px;
	margin-top: 50px;
	width: 160px;
	height: 104px;
	padding-left: 5px;
	padding-top: 5px;
	overflow: hidden;
	border-radius: 80px / 52px;
	box-shadow: 0 12px 10px rgba(100,100,100,.5)  !important;
	will-change: transform;
	transition: all 1s ease;
	animation: 3s ease-in infinite boom;	
}
.api-click {
	position: absolute;
	font-family: "Amatic SC", cursive;
	font-size: 20px;
	margin-left: 230px;
	margin-top: 30px;
	padding: .3rem;
	text-align: center;
	border: 1px solid #000;
	border-radius: 4px;
	box-shadow: 0 0 30px rgba(0,0,0,.8) !important;
	background: #FFF;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(220, 220, 220, 1) 4%, rgba(247, 247, 247, 1) 100%);
}
.api-click .p1,.api-click .p2,.api-click .p3{
	font: inherit;
	margin: 0
}
.api-click .p1 {
	color: #000
}
.api-click .p2 {
	color: #3f4334
}
.api-click .p3 {
	color: #7e8b54
}

.bibou {
	position: absolute;
	display: inline-block;
	margin-left: 20px;
	margin-top: 50px;
	width: 160px;
	height: 104px;
	padding-left: 5px;
	padding-top: 5px;
	overflow: hidden;
	box-shadow: 0 -8px 12px rgba(100,100,100,.2), 4px -2px 10px rgba(100,100,100,.3), -4px -2px 10px rgba(100,100,100,.3) !important;
	will-change: transform;
	transition: all 1s ease;
	animation: 3s ease-in infinite boom;	
}


.bloc-lien svg {
	position: absolute;
	margin-left: 130px;
	margin-top: 100px;
	transform: rotateZ(30deg)
}

#repas h6 {
	font-family: "Amatic SC", cursive;
	font-size: 32px;
	text-align: center;
	color: #859162;
	text-shadow: -1px 5px 6px rgba(0,0,0,.5);
}

#repas p,#couches p{
	text-align: center;
	width: 60%;
	margin: 1rem auto
}

#repas p span,#couches p span {
	font-weight: 800
}

#repas .col-md-4,#repas .col-md-3{
	padding: 0;
	opacity: .7
}

#repas .col-md-4 img,#repas .col-md-3 img {
	width: 100%;
}
#repas .col-md-4 {
	width: 26%;
	padding-top: 5rem
}

#repas .col-md-3 {
	width: 19%
}

#couches h6 {
	font-family: "Amatic SC", cursive;
	font-size: 32px;
	text-align: center;
	color: #2155de;
	text-shadow: -1px 5px 6px rgba(0,0,0,.5);
}

.bloc-logos {
	width: 400px;
	max-width: 100%;
	margin: 2rem auto
}

.bloc-logos img {
	width: 19%
}

#partenaires .row {
	margin: 14rem auto
}

#partenaires .col-md-3{
	text-align: center;
	margin-bottom: 10rem;
	padding: 2rem;
	height: 190px;
	align-items: center
}

#partenaires .bloc-part {
	background: #dae1d6;
	margin-top: 2rem;
	
}

#partenaires .texte-part {
	font-family: "Amatic SC", cursive;
	font-size: 30px;
	padding: 5rem 0 1.5rem;
	color: #4F3B31;
	transition: all .5s ease
}

#partenaires .ifrass {
	padding: 4.3rem 0 1rem;
}

#partenaires .part-info {
	font-family: "Aboreto", system-ui;
	font-size: 13px;
	margin-top: .5rem
}

#partenaires .img {
	position: absolute;
	width: 80%;
	margin-left: 10%;
	transition: all .5s ease-out
}
.sous-col {
	position: relative
}

#partenaires img {
	width: 100%
}

#partenaires .lien-part {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	display: block;
	width: 60%;
	margin-left: 20%;
	text-decoration: none;
	background: #654c3d;
	padding: 1rem 0;
	margin-top: -36px;
	transition: all .5s ease-out
}


#partenaires .lien-part span {
	color: #ccc;
	font-family: "courier new",monospace;
	letter-spacing: 1px;
	font-size: 12px;
	transition: all .2s ease-out
}

#partenaires .lien-part:hover{
	background: #7c5c48;
}
#partenaires .lien-part:hover > span {
	color: #fff;
	letter-spacing: 2px;
}



/*
    ********   FORM  CRECHES INSCRIPTION *********
*/

form {
	margin: 0
	}

.creches .form-control,.form-select {
	border: none;
	border-bottom: 2px solid #000;
	border-radius: 0;
	font-weight: 600
	
}
.creches .form-select option {
	font-weight: 200
}

.creches .form-label,.form-check-label {
	font-family: helvetica, sans-serif;
	font-size: .9rem;
	margin: 0
}


.creches form .col-md-3,form .col-md-5,form .col-md-6,form .col-md-8,form .col-md-11,form .col-md-12 {
	margin: 0 0 1rem
}

.creches form .input-group-text {
	border: none;
	background: none
}

.creches form .btn-dark {
	border-radius: 20px;
	width: 100%;
	padding-top: 10px;
	font-weight: 500
}

#erreur {
	text-align: center;
	font-family: "Nunito Sans", sans-serif;
	  font-size: 16px;
	  margin-top: 1.6rem
}

#infos p {color: #c33}


/*
    ********   PRESENTATION  *********
*/

#presentation .logo-grand {
	height: 320px !important;
	width: 320px !important;
	margin:  auto;
	border-radius: 50%;
	box-shadow: 0 0 1rem rgba(0,0,0,.2) !important;
}

#presentation .logo-grand img {
	width: 100% !important
}

#carte-siege-petit {
	width: 70%;
	height: 280px;
	margin:  3rem auto
}

#logos img {
width: 14%
}

#presentation .col-md-6 p {
	margin-bottom: 2rem
}

#historique .col-3,#historique .col-9 {
	padding: 0
}

.date-gras,#historique .texte {
	width: 100%;
	min-height: 80px;
	margin: 0;
	padding: 0;
}

.date-gras {
	text-align: right !important;
	padding-right: 1rem;
	font-weight: 600
}

#historique .texte {
	border-left: 1px solid #000;
	text-align: left;
	padding-left: 1rem;
	padding-bottom: .5rem
}

#titre-histo{
	will-change: transform;
   transition: all .5s ease;
	transform-origin: top left;
	transform: rotate(-90deg);
	opacity: 0
}

#sous-titre-histo {
	margin-left: -100%;
	will-change: transform;
   transition: all .8s ease;
   opacity: 0
 }  


#organigramme {
	text-align: center
}

#orga {
	position: relative;
	width: 800px;
	padding-top: 100%;
	max-width: 100%;
	margin: auto;
	margin-bottom: -40vh
}

#titre-orga {
	margin-bottom: 0
}
.orga-fond {
	position: absolute;
	width: 100%;
	left: 0;
	top:0
}

.orga-princ {
	position: absolute;
	width: 72%;
	left: 0;
	top: 0;
	padding-top: 50%
}

.orga-pres {
	position: absolute;
	width: 24%;
	right: 0;
	top: 0;
	padding-top: 41%	
}
 
 .orga-envol {
	 position: absolute;
	width: 10.5%;
	top: 0;
	padding-top: 13.4%;
	left: 57.3%;
 }
 
 .orga-siege {
	position: absolute;
	width: 10.5%;
	top:0;
	left: 31.8%;
	padding-top: 37%;
 }
 
  .orga-ca {
	position: absolute;
	width: 11.5%;
	top:0;
	left: 82.05%;
	padding-top: 27.8%;
 }

 .orga-envol img,  .orga-siege img,  .orga-ca img{
	  width: 100%
  }
 
 
/*  
    ********   PAGE CONTACT  *********
*/


.page-contact .titre-moyen {
	text-align: center;
  font-family: "Amatic SC", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 3.5rem;
  letter-spacing: 8px;
  margin-top: 6rem
}

.page-contact .titre-petit {
	text-align: center;
  font-family: "Amatic SC", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 1.8rem;
  letter-spacing: 2px;
  margin-top: 2rem
}

.page-contact p{
	text-align: center
}

.page-contact .bi {
	font-size: 1.9rem;
	display: inline-block
}

.page-contact .bi-instagram:hover,.page4 svg:hover{
	color: rgb(168, 73, 32,.8)
}

#carte-siege {
	width: 980px;
	height: 300px;
	margin:  4rem auto;
	max-width: 90%
}

 .img-footer{
	width: 100%
}

       
.barre-noire {
	width: 100%
}
.footer .titre-petit {
	 font-size: 1.4rem;
	 margin-bottom: 1rem
}

.footer .col-md-3 {
	text-align: center;
	font-size: .8rem;
	padding-bottom: 2rem;
	line-height: 1rem
}

.footer .col-md-3 a{
	display: block;
	font-family: "Bai Jamjuree",sans-serif;
	font-size: .8rem;
	margin-bottom: .5rem;
	letter-spacing: 1.2px
}
.footer-fin {
	font-size: .9rem;
	padding: 1rem 0
}



/* ******    ANIMATION  *****************/

@keyframes inverse {
    0% {
        transform: scaleX(-1);
    }
    100% {
        transform: scaleX(1);
    }
}


@keyframes glisse {
    0% {
	    opacity: 0;
        transform: translateX(-200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}

@keyframes glisselent {
    0% {
	    opacity: 0;
        transform: translateX(-200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}

@keyframes glissedroite {
    0% {
	    opacity: 0;
        transform: translateX(200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}


@keyframes rotation {
   from {
      opacity : 0;
     transform: scale(0) rotate(-360deg);
    }
    to {
	    opacity : 1;
       transform: scale(1) rotate( 360deg);    
    }
   }

@keyframes retreci {
   from {
      opacity : 0;
     transform: scale(1.5);
    }
    to {
	     opacity : 1; 
       transform: scale(1);   
    }
   }
 
 @keyframes retour {
   0% {
      transform: translateX(50px);
    }
    100%{
	     transform: translateX(0);
    }
   }

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
				
    transform: translateY(0);
    opacity: 1;
  }
	40% {
    transform: translateY(5px);
  }
	60% {
    transform: translateY(10px);
  }
}

@keyframes remonte {
	0% {				
    transform: translateY(200px);
    opacity: 0;
  }
	100% {
    transform: translateY(0);
  }
}

@keyframes boom {
	0% {				
    transform: scaleY(1) scaleX(1);
  }
  28% {
	transform: scaleY(0.90) scaleX(1.1);
  }
  31% {
	transform: scaleY(1.02) scaleX(0.97);
  }
  34% {
	transform: scaleY(0.97) scaleX(1.02);
  }
  37% {
	transform: scaleY(1.02) scaleX(0.97);
  } 
  40% {
	 transform: scaleY(1) scaleX(1);
  }
  	100% {
	 transform: scaleY(1) scaleX(1);
  }	
}    

.inverse {
	animation: .8s ease-out inverse;	
	}


.glisse {
	animation: .8s ease-out glisse;	
	}
	
.glisse-droite {
	animation: .7s ease-out glissedroite;	
	}
	
.glisse-lent {
	animation: 1.5s ease-in glisselent;	
	}

.retreci {
	animation: 1s ease-out retreci;
}

.rotation {
	animation: rotation 1s;
}	

.retour{
	animation: 1s ease-out  retour;	
}

.bounce {
	animation: 1s ease  bounce;	
}

.remonte {
	animation: 1s ease  remonte;
}
/* @media (max-width: 991px */

@media only screen and (max-width: 991px) {

	.navbar-brand span{
	font-size: .9rem;
	padding-top: 0;
	line-height: 1.6rem;
	text-align: center
}

.navbar-brand img {
	width: 50px !important;
	margin-right: .5rem;
	}

	.page1 .col-lg-3 {
	padding: 3rem 2rem
	}	
	
	.page2 .col-md-4 {
font-size: 2.5rem;
	text-align: center
	}
	
	.page2 .col-md-5 {
	margin-top: 3rem;
	padding: 1rem ;
	text-align: center;
	font-size: .9rem
	}

	.navbar {
		padding : 0 !important;	
	}
	
	.navbar .dropdown-menu {
	text-align: center;
	}
	
	.nav-link {
		font-weight: 600;
		font-size: 1.2rem !important
	}
	
	.navbar .nav-item {
		border: none
	}
	.titre-principal {
	margin-top: 1rem;
	font-size: 2rem;	
	line-height: 3rem
		}
	.sous-titre {
	font-size: .9rem;
	padding: 2rem .5rem;
	line-height: 2rem
	}
.page3 .actu {
	padding: .3rem
}
.page3 .col-lg-5 h5 {
	font-size: 1.5rem;
		line-height: 2rem;
}	
	.titre {
  font-size: 1.4rem;
  letter-spacing: 6px;
 
}
h1.titre-grand {
	font-size: 1.6rem
}
#presentation .logo-grand {
	width: 200px !important;
	height: 200px !important
}
.titre-gros {
	top:16rem;
	font-size: 2rem
}
.titre-gros span {
	font-size: .9rem
}
.row.elements {
	padding: 0 2rem
}
.titre-grand.retreci {
	font-size: 2rem;
}

.emplacement {
	margin: 16px auto
}
.carte-creches,.creches .col-md-4 .logo-grand {
	margin: auto
}

.creches .logo-grand {
	position: relative;
	margin: auto
}
.siege .col-md-12, .creches .border-bottom .col-md-3,.creches .col-md-4 {
	padding: .5rem;
	margin-bottom:0
}	

	.page1 {
		padding: 3rem 2rem
	}
	
	.page1 .col-lg-3 {
	padding: 3rem 0
	}

	.page3 {
		padding: 0 1rem
	}
	
	#mentions-legales p {

	width: 90%;
}

#mentions-legales hr {

	margin: 2rem auto;
	width: 90%;
}

#orga {
	margin-bottom: 0
}
#partenaires .row {
	margin: 2rem
}
#vie-de-lasso .bloc-texte .glisse {
	font-size: 1.2rem
}
#candidatures .titre-grand {
	font-size: .8rem
}
#candidatures h4 {
	font-size: 1rem
}
#candidatures .col-md-5 {
	padding: 2rem .5rem
}
#repas h3, #couches h3, #partenaires h3 {
font-size: 1rem
}

.bloc-logos img {
	width: 18%
}
#couches h6,#repas h6 {
	font-size: 1.5rem
}
#repas p, #couches p {
	width: 90%
}

.page-contact .titre-moyen,.creches .titre-creches {
	font-size: 2rem
}
.siege .row .col-md-5 {
	margin-top: 5rem
}

h2.titre-grand {
	font-size: 1.2rem
}
.w40px{
	width: 20px;
	float: right
}
#repas .col-md-4, #repas .col-md-3 {
	width: 100%;
	text-align: center
}
#repas .col-md-4 img, #repas .col-md-3 img {
	width: 80%
}
#repas .col-md-4 {
	margin: 0;padding: 0
}
}
/* @media (max-width: 767px */


@media only screen and (max-width: 767px) {
	
.bloc-lien {
	margin: auto 0 auto 0;
}
.api-click {
	margin-left: 200px;
}
.bloc-lien svg {
	position: absolute;
	margin-left: 110px;
	margin-top: 120px;
	transform: rotateZ(45deg)
}
#presentation .logo-grand {
	height: 200px !important;
	width: 200px !important;

}	
.logo-grand {
	width: 80%;
	margin-top: 3rem

}	  
.date-gras {
	padding-right: .5rem
}

#historique .col-3, #historique .col-9 .texte{
	font-size: .8rem
}

#nos-creches .row {
	margin-bottom: 4rem
}
#nos-creches hr {
margin: 2rem 0;
}
#nos-creches .col-md-4 {
	padding-left: 0 !important;
	margin-top: 3rem
}
.creches .justify-content-center {
	margin-top: 2rem
}
.creches .col-md-4 .logo-grand {
	width: 200px;
	height: 200px
}
.creches .apropos {
	padding: 1rem
}
}